CVE-2020-21603 (libde265)

CVE-2020-21603 (libde265)

libde265 v1.0.4 contains a heap buffer overflow in the put_qpel_0_0_fallback_16 function, which can be exploited via a crafted a file.Read More